/*********************************************************************************
stage 1  
***************/
.stge-1 {
	list-style: none;
	display: flex; 
}
.stge-1 li {
	float: left;
	margin: 0 !important;
}
.stge-1 li a {
	display: block; 
	text-transform: capitalize;
	cursor: pointer;
	position: relative;
	overflow: hidden; 
	padding: 6px 14px 4px; 
	border-bottom:2px solid transparent;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.stge-1 li a img{
	width:30px; 
	height:30px;
	display:block;
	margin:0 auto 2px; 
}  
.stge-1 li a:hover{
	background:#fdfbfe;color: #141515;
}  
.stge-1 li a.active { 
	color: #fa2767;
	border-color:#fa2767;
	background:#f9f7fb;
}
.stge-1 li a.active img{
	filter: invert(27%) sepia(60%) saturate(4979%) hue-rotate(328deg) brightness(101%) contrast(96%);
}

@media only screen and (min-width:320px) and (max-width:767px) {
}
@media only screen and (min-width:320px) and (max-width:991px) {
}
@media only screen and (min-width:992px) and (max-width:1199px) {
 
}
